\begin{table}[ht]
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.}
\label{tab:YRHXS3_WHZH_wh71}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  80.00 $&$ 2341 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  81.00 $&$ 2258 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  82.00 $&$ 2179 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  83.00 $&$ 2104 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  84.00 $&$ 2031 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  85.00 $&$ 1963 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  86.00 $&$ 1896 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  87.00 $&$ 1831 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  88.00 $&$ 1770 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  89.00 $&$ 1711 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  90.00 $&$ 1654 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.3$ \\
$  91.00 $&$ 1600 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  92.00 $&$ 1548 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  93.00 $&$ 1498 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  94.00 $&$ 1450 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  95.00 $&$ 1404 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  96.00 $&$ 1359 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  97.00 $&$ 1315 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  98.00 $&$ 1274 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  99.00 $&$ 1234 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  100.0 $&$ 1195 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  101.0 $&$ 1159 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  102.0 $&$ 1125 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  103.0 $&$ 1091 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  104.0 $&$ 1058 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  105.0 $&$ 1029 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  106.0 $&$   996.4 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  107.0 $&$   967.4 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  108.0 $&$   938.4 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  109.0 $&$   910.9 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  110.0 $&$   884.7 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  110.5 $&$   872.0 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  111.0 $&$   858.7 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  111.5 $&$   845.8 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  112.0 $&$   833.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  112.5 $&$   821.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  113.0 $&$   809.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  113.5 $&$   797.3 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  114.0 $&$   785.8 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  114.5 $&$   774.3 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  115.0 $&$   762.6 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  115.5 $&$   751.7 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  116.0 $&$   741.5 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  116.5 $&$   730.9 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  117.0 $&$   720.3 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  117.5 $&$   710.2 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  118.0 $&$   700.2 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.}
\label{tab:YRHXS3_WHZH_wh72}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  118.5 $&$   690.7 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  119.0 $&$   680.8 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  119.5 $&$   671.2 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  120.0 $&$   661.7 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  120.1 $&$   660.3 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  120.2 $&$   658.5 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  120.3 $&$   656.7 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  120.4 $&$   654.9 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  120.5 $&$   653.3 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  120.6 $&$   651.4 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  120.7 $&$   649.6 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  120.8 $&$   647.9 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  120.9 $&$   646.3 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  121.0 $&$   644.8 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  121.1 $&$   643.0 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  121.2 $&$   641.2 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  121.3 $&$   639.7 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  121.4 $&$   637.9 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  121.5 $&$   636.3 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  121.6 $&$   633.9 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  121.7 $&$   632.4 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  121.8 $&$   630.7 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  121.9 $&$   628.8 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  122.0 $&$   626.8 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  122.1 $&$   625.1 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  122.2 $&$   623.6 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  122.3 $&$   621.8 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  122.4 $&$   620.2 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  122.5 $&$   618.5 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  122.6 $&$   616.8 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  122.7 $&$   615.3 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  122.8 $&$   613.4 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  122.9 $&$   611.6 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  123.0 $&$   610.0 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  123.1 $&$   608.4 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  123.2 $&$   606.9 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  123.3 $&$   605.0 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  123.4 $&$   603.5 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  123.5 $&$   602.1 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  123.6 $&$   600.3 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  123.7 $&$   599.0 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  123.8 $&$   597.6 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  123.9 $&$   595.9 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  124.0 $&$   594.4 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  124.1 $&$   592.6 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  124.2 $&$   590.9 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  124.3 $&$   589.4 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.}
\label{tab:YRHXS3_WHZH_wh73}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  124.4 $&$   587.7 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  124.5 $&$   585.8 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  124.6 $&$   584.4 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  124.7 $&$   582.9 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  124.8 $&$   581.2 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  124.9 $&$   579.8 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  125.0 $&$   578.5 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  125.1 $&$   577.0 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  125.2 $&$   575.1 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  125.3 $&$   573.6 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  125.4 $&$   571.8 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  125.5 $&$   570.3 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  125.6 $&$   568.8 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  125.7 $&$   567.3 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  125.8 $&$   566.0 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  125.9 $&$   564.3 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  126.0 $&$   562.9 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  126.1 $&$   561.2 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  126.2 $&$   559.9 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  126.3 $&$   558.5 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  126.4 $&$   556.9 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  126.5 $&$   555.5 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  126.6 $&$   553.9 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  126.7 $&$   552.3 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  126.8 $&$   550.8 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  126.9 $&$   549.2 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  127.0 $&$   547.6 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  127.1 $&$   546.3 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  127.2 $&$   544.9 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  127.3 $&$   543.4 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  127.4 $&$   542.0 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  127.5 $&$   540.6 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  127.6 $&$   538.9 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  127.7 $&$   537.3 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  127.8 $&$   536.1 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  127.9 $&$   534.8 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  128.0 $&$   533.2 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  128.1 $&$   531.9 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  128.2 $&$   530.3 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  128.3 $&$   528.8 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  128.4 $&$   527.5 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  128.5 $&$   525.8 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  128.6 $&$   524.5 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  128.7 $&$   523.3 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  128.8 $&$   521.9 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  128.9 $&$   520.4 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  129.0 $&$   518.9 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.}
\label{tab:YRHXS3_WHZH_wh74}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  129.1 $&$   517.6 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  129.2 $&$   516.4 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  129.3 $&$   515.0 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  129.4 $&$   513.7 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  129.5 $&$   512.2 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  129.6 $&$   511.2 $&$ \pm   0.9 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  129.7 $&$   509.6 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  129.8 $&$   508.4 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  129.9 $&$   507.2 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  130.0 $&$   505.9 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  130.5 $&$   498.9 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  131.0 $&$   492.2 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  131.5 $&$   485.8 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  132.0 $&$   479.5 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  132.5 $&$   473.0 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  133.0 $&$   466.8 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  133.5 $&$   460.8 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  134.0 $&$   454.9 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  134.5 $&$   449.1 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  135.0 $&$   443.1 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  135.5 $&$   437.4 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  136.0 $&$   431.8 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  136.5 $&$   426.1 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  137.0 $&$   420.7 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  137.5 $&$   415.2 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  138.0 $&$   409.8 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  138.5 $&$   404.6 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  139.0 $&$   399.6 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  139.5 $&$   394.5 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  140.0 $&$   389.6 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  140.5 $&$   384.6 $&$ \pm   0.9 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  141.0 $&$   379.9 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  141.5 $&$   375.2 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  142.0 $&$   370.4 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  142.5 $&$   365.8 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  143.0 $&$   361.1 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.6$ \\
$  143.5 $&$   356.7 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.6$ \\
$  144.0 $&$   352.4 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.6$ \\
$  144.5 $&$   348.0 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.6$ \\
$  145.0 $&$   343.7 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  145.5 $&$   339.4 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  146.0 $&$   335.1 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  146.5 $&$   331.0 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  147.0 $&$   326.9 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  147.5 $&$   322.8 $&$ \pm   1.0 $&$\pm   2.8 $ &$\pm   3.8$ \\
$  148.0 $&$   319.0 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.8$ \\
$  148.5 $&$   314.9 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.}
\label{tab:YRHXS3_WHZH_wh75}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  149.0 $&$   310.9 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  149.5 $&$   307.1 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  150.0 $&$   303.4 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  152.0 $&$   288.3 $&$ \pm   1.0 $&$\pm   2.8 $ &$\pm   3.8$ \\
$  154.0 $&$   274.2 $&$ \pm   1.0 $&$\pm   2.8 $ &$\pm   3.8$ \\
$  156.0 $&$   259.7 $&$ \pm   1.0 $&$\pm   2.8 $ &$\pm   3.8$ \\
$  158.0 $&$   245.2 $&$ \pm   1.0 $&$\pm   2.8 $ &$\pm   3.8$ \\
$  160.0 $&$   231.6 $&$ \pm   1.0 $&$\pm   2.8 $ &$\pm   3.9$ \\
$  162.0 $&$   224.1 $&$ \pm   1.0 $&$\pm   2.9 $ &$\pm   3.9$ \\
$  164.0 $&$   216.8 $&$ \pm   1.0 $&$\pm   2.9 $ &$\pm   3.9$ \\
$  165.0 $&$   213.3 $&$ \pm   1.0 $&$\pm   2.9 $ &$\pm   3.9$ \\
$  166.0 $&$   208.5 $&$ \pm   1.0 $&$\pm   2.9 $ &$\pm   3.9$ \\
$  168.0 $&$   199.4 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  170.0 $&$   190.8 $&$ \pm   1.0 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  172.0 $&$   182.6 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  174.0 $&$   174.8 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  175.0 $&$   170.9 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  176.0 $&$   167.4 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  178.0 $&$   160.5 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.0$ \\
$  180.0 $&$   153.8 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.0$ \\
$  182.0 $&$   148.2 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.1$ \\
$  184.0 $&$   142.7 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.1$ \\
$  185.0 $&$   140.1 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.1$ \\
$  186.0 $&$   137.4 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.1$ \\
$  188.0 $&$   132.0 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.2$ \\
$  190.0 $&$   126.9 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.2$ \\
$  192.0 $&$   122.0 $&$ \pm   1.1 $&$\pm   3.1 $ &$\pm   4.2$ \\
$  194.0 $&$   117.3 $&$ \pm   1.1 $&$\pm   3.1 $ &$\pm   4.2$ \\
$  195.0 $&$   115.1 $&$ \pm   1.2 $&$\pm   3.1 $ &$\pm   4.2$ \\
$  196.0 $&$   112.9 $&$ \pm   1.1 $&$\pm   3.1 $ &$\pm   4.3$ \\
$  198.0 $&$   108.6 $&$ \pm   1.1 $&$\pm   3.1 $ &$\pm   4.3$ \\
$  200.0 $&$   104.5 $&$ \pm   1.1 $&$\pm   3.2 $ &$\pm   4.3$ \\
$  202.0 $&$   100.6 $&$ \pm   1.1 $&$\pm   3.2 $ &$\pm   4.3$ \\
$  204.0 $&$   96.89 $&$ \pm   1.2 $&$\pm   3.2 $ &$\pm   4.4$ \\
$  206.0 $&$   93.32 $&$ \pm   1.2 $&$\pm   3.2 $ &$\pm   4.4$ \\
$  208.0 $&$   89.93 $&$ \pm   1.2 $&$\pm   3.2 $ &$\pm   4.4$ \\
$  210.0 $&$   86.65 $&$ \pm   1.2 $&$\pm   3.2 $ &$\pm   4.4$ \\
$  212.0 $&$   83.56 $&$ \pm   1.2 $&$\pm   3.3 $ &$\pm   4.5$ \\
$  214.0 $&$   80.56 $&$ \pm   1.2 $&$\pm   3.3 $ &$\pm   4.5$ \\
$  216.0 $&$   77.72 $&$ \pm   1.2 $&$\pm   3.3 $ &$\pm   4.5$ \\
$  218.0 $&$   74.99 $&$ \pm   1.2 $&$\pm   3.3 $ &$\pm   4.5$ \\
$  220.0 $&$   72.38 $&$ \pm   1.2 $&$\pm   3.3 $ &$\pm   4.5$ \\
$  222.0 $&$   69.85 $&$ \pm   1.2 $&$\pm   3.4 $ &$\pm   4.6$ \\
$  224.0 $&$   67.45 $&$ \pm   1.2 $&$\pm   3.4 $ &$\pm   4.6$ \\
$  226.0 $&$   65.14 $&$ \pm   1.3 $&$\pm   3.4 $ &$\pm   4.7$ \\
$  228.0 $&$   62.94 $&$ \pm   1.3 $&$\pm   3.4 $ &$\pm   4.7$ \\
$  230.0 $&$   60.82 $&$ \pm   1.3 $&$\pm   3.4 $ &$\pm   4.7$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\thisfloatpagestyle{empty}
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=7\UTeV$.}
\label{tab:YRHXS3_WHZH_wh76}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  232.0 $&$   58.77 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.8$ \\
$  234.0 $&$   56.81 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.8$ \\
$  236.0 $&$   54.96 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.8$ \\
$  238.0 $&$   53.14 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.8$ \\
$  240.0 $&$   51.41 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.8$ \\
$  242.0 $&$   49.73 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.8$ \\
$  244.0 $&$   48.12 $&$ \pm   1.3 $&$\pm   3.6 $ &$\pm   4.9$ \\
$  246.0 $&$   46.58 $&$ \pm   1.3 $&$\pm   3.6 $ &$\pm   4.9$ \\
$  248.0 $&$   45.07 $&$ \pm   1.3 $&$\pm   3.6 $ &$\pm   4.9$ \\
$  250.0 $&$   43.65 $&$ \pm   1.3 $&$\pm   3.6 $ &$\pm   5.0$ \\
$  252.0 $&$   42.27 $&$ \pm   1.3 $&$\pm   3.7 $ &$\pm   5.0$ \\
$  254.0 $&$   40.95 $&$ \pm   1.3 $&$\pm   3.7 $ &$\pm   5.0$ \\
$  256.0 $&$   39.66 $&$ \pm   1.3 $&$\pm   3.7 $ &$\pm   5.0$ \\
$  258.0 $&$   38.42 $&$ \pm   1.3 $&$\pm   3.7 $ &$\pm   5.1$ \\
$  260.0 $&$   37.24 $&$ \pm   1.3 $&$\pm   3.7 $ &$\pm   5.1$ \\
$  262.0 $&$   36.09 $&$ \pm   1.3 $&$\pm   3.8 $ &$\pm   5.1$ \\
$  264.0 $&$   34.99 $&$ \pm   1.4 $&$\pm   3.8 $ &$\pm   5.1$ \\
$  266.0 $&$   33.93 $&$ \pm   1.4 $&$\pm   3.8 $ &$\pm   5.2$ \\
$  268.0 $&$   32.89 $&$ \pm   1.4 $&$\pm   3.8 $ &$\pm   5.2$ \\
$  270.0 $&$   31.91 $&$ \pm   1.4 $&$\pm   3.8 $ &$\pm   5.2$ \\
$  272.0 $&$   30.95 $&$ \pm   1.4 $&$\pm   3.8 $ &$\pm   5.2$ \\
$  274.0 $&$   30.02 $&$ \pm   1.4 $&$\pm   3.9 $ &$\pm   5.3$ \\
$  276.0 $&$   29.12 $&$ \pm   1.4 $&$\pm   3.9 $ &$\pm   5.3$ \\
$  278.0 $&$   28.26 $&$ \pm   1.4 $&$\pm   3.9 $ &$\pm   5.3$ \\
$  280.0 $&$   27.41 $&$ \pm   1.4 $&$\pm   3.9 $ &$\pm   5.4$ \\
$  282.0 $&$   26.61 $&$ \pm   1.4 $&$\pm   4.0 $ &$\pm   5.4$ \\
$  284.0 $&$   25.83 $&$ \pm   1.4 $&$\pm   4.0 $ &$\pm   5.4$ \\
$  286.0 $&$   25.08 $&$ \pm   1.4 $&$\pm   4.0 $ &$\pm   5.4$ \\
$  288.0 $&$   24.35 $&$ \pm   1.4 $&$\pm   4.0 $ &$\pm   5.5$ \\
$  290.0 $&$   23.66 $&$ \pm   1.4 $&$\pm   4.0 $ &$\pm   5.5$ \\
$  292.0 $&$   22.98 $&$ \pm   1.5 $&$\pm   4.1 $ &$\pm   5.5$ \\
$  294.0 $&$   22.32 $&$ \pm   1.5 $&$\pm   4.1 $ &$\pm   5.5$ \\
$  296.0 $&$   21.69 $&$ \pm   1.5 $&$\pm   4.1 $ &$\pm   5.6$ \\
$  298.0 $&$   21.07 $&$ \pm   1.5 $&$\pm   4.1 $ &$\pm   5.6$ \\
$  300.0 $&$   20.47 $&$ \pm   1.5 $&$\pm   4.1 $ &$\pm   5.6$ \\
$  305.0 $&$   19.09 $&$ \pm   1.5 $&$\pm   4.2 $ &$\pm   5.7$ \\
$  310.0 $&$   17.81 $&$ \pm   1.5 $&$\pm   4.3 $ &$\pm   5.8$ \\
$  315.0 $&$   16.61 $&$ \pm   1.5 $&$\pm   4.3 $ &$\pm   5.9$ \\
$  320.0 $&$   15.51 $&$ \pm   1.6 $&$\pm   4.4 $ &$\pm   5.9$ \\
$  325.0 $&$   14.47 $&$ \pm   1.6 $&$\pm   4.4 $ &$\pm   6.0$ \\
$  330.0 $&$   13.53 $&$ \pm   1.6 $&$\pm   4.5 $ &$\pm   6.1$ \\
$  335.0 $&$   12.63 $&$ \pm   1.6 $&$\pm   4.5 $ &$\pm   6.2$ \\
$  340.0 $&$   11.80 $&$ \pm   1.6 $&$\pm   4.6 $ &$\pm   6.2$ \\
$  345.0 $&$   11.00 $&$ \pm   1.7 $&$\pm   4.6 $ &$\pm   6.3$ \\
$  350.0 $&$   10.26 $&$ \pm   1.7 $&$\pm   4.6 $ &$\pm   6.3$ \\
$  360.0 $&$   9.127 $&$ \pm   1.7 $&$\pm   4.9 $ &$\pm   6.6$ \\
$  370.0 $&$   8.106 $&$ \pm   1.8 $&$\pm   5.0 $ &$\pm   6.8$ \\
$  380.0 $&$   7.225 $&$ \pm   1.8 $&$\pm   5.1 $ &$\pm   6.9$ \\
$  390.0 $&$   6.457 $&$ \pm   1.8 $&$\pm   5.2 $ &$\pm   7.0$ \\
$  400.0 $&$   5.783 $&$ \pm   1.8 $&$\pm   5.1 $ &$\pm   6.9$ \\
\hline
\end{tabular}
\end{center}
\end{table}
